@charset "utf-8";

/* 학과소개 */
.about .title {padding:30px 0; display:block; color:#000; font-size:50px;font-weight:400; line-height:1.4;letter-spacing:-0.05em; text-align:center;font-family:'NanumMyeongjo'}
.about .text {line-height: 1.8; color:#666}

/* 인사말 */
.greetings .sign {text-align: right; margin: 30px 0;color:#555;font-size: 16px; vertical-align:bottom}
.greetings .sign em {display:block;color: #000;font-size:38px;font-family: 'NanumBrush'}
.col-half-left {float: left;width: 62%}
.col-half-right {width: 35%; float: right }
.col-half-right:after {content: ''; clear: both; display: block; height: 0 }

/* 교육목표 */
.objectives p {font-size:16px;color:#666}
.objectives p strong {font-weight:400;color: #00AEEF}
.p-col {width: 100%; margin: 0 auto 30px; display: inline-block }
.p-col .p01, .p-col .p02, .p-col .p03, .p-col .p04, .p-col .p05, .p-col .p06 {float:left; width:30%; margin-bottom:20px}
.p-col .p01 img, .p-col .p02 img, .p-col .p03 img,.p-col .p04 img, .p-col .p05 img, .p-col .p06 img {overflow:hidden;width:100%; margin-bottom:10px}
.p-col .p01,.p-col .p04 {padding-right:2%; border-right: 1px #bcbdc0 dashed }
.p-col .p02,.p-col .p05 {padding:0 2%; border-right: 1px #bcbdc0 dashed}
.p-col .p03,.p-col .p06 {padding-left:2%}
.p-col h5 {min-height:24px;font-size:16px}
.p-col li {font-size:14px;padding-left:20px; margin-bottom:5px;line-height: 1.6; background: url('/groups/ce/images/bul/bul_dot06.gif') no-repeat  left 8px}

/* 졸업 후 진로 */
.graduation {background: url('/groups/ce/images/img_graduation_bg.jpg') no-repeat right 58px}
.graduation h4 {float:left;width:20%;padding:10px 0;font-size:16px;line-height:1.6;font-weight:600;text-align:center;color: #fff;background:#00A297;border:1px solid #00A297;border-radius:10px 0 0 10px}
.graduation h4+p {float:left;width:76%;margin-left:-1px;padding:10px;font-size:16px;line-height:1.6;border:1px solid #ccc;border-radius:0 10px 10px 0}

/* 자격증 취득 안내  */
.certification .text {font-size:16px;line-height: 1.8; color:#666}
.certification .p-line {border-bottom: 1px dashed #bcbdc0; margin-bottom:40px}

/* 조직 및 현황 */
.organization {}

/* 찾아오시는 길 */
.way .title { margin-bottom:20px;color:#000; font-size:30px;font-weight:400;letter-spacing:-0.05em; text-align:center;font-family:'NanumMyeongjo'}
.way .info {font-size:16px;line-height:2.0; text-align:center; margin-bottom:30px}
.way .info:after{content:'';clear:both;display:block;height:0}
.way .info dt {display:block;color: #333;font-size:26px;font-weight:600;font-family:'NanumMyeongjo'}
.way .info dd {display:inline-block;color: #888;font-family: 'georgia'; font-style: italic}
.way .info dd span {color: #000;font-size:20px; margin-right:20px}

/* 교육과정 */
.curriculum .img_bg1 {background: url('/groups/ce/images/curriculum_img.png') no-repeat right 140px}
.curriculum .img_bg2 {background: url('/groups/ce/images/curriculum2_img.png') no-repeat right 140px}
.curriculum .img_bg3 {background: url('/groups/ce/images/curriculum3_img.png') no-repeat right 140px}

/* title */
.motto {overflow: hidden; display: block; margin: 30px 0; font-family:'NanumMyeongjo'; text-align: left; font-size:42px; font-weight: 600; letter-spacing: -5px; line-height:1.2;text-shadow: none}
.motto span {font-family:'NanumMyeongjo'; color: #00aeef }
.guide-top {border: 1px solid black; margin: 40px 0 50px}

/* h-style */
h3 {margin-bottom: 60px;color: #333; font-size: 35px; font-weight: 600; letter-spacing: -2px;line-height: 1.3; text-align: center }
h3 span {display: block; margin-top: 10px ; color: #ccc; font-size: 23px; font-weight:400;letter-spacing: -1px; font-family:'NanumMyeongjo' }
h4 {margin-bottom: 25px;color: #333; font-size: 24px; font-weight: 600; letter-spacing: -2px;line-height: 1.3 }
h5 {margin-bottom: 15px;color: #333;  font-size: 18px; font-weight: 600;line-height: 1.2;padding-left: 25px;background: url('/groups/ce/images/bul/bul_h5.gif') no-repeat left 3px  }
h6 {font-size: 14px; font-weight: 600}
h4+table {margin-top:-10px}
table+.ex{margin-top:-20px}
h4+.unit {margin-top:-25px}
h5+.unit {margin-top:-20px}

/* list-style */
ul.ma {overflow: hidden;margin-bottom: 30px}
ul.ma:after{content:'';clear:both;display:block;height:0}
ul.ma li {padding-left:20px; margin-bottom:5px;line-height: 1.6; background: url('/groups/ce/images/bul/bul_dot06.gif') no-repeat  left 8px}
ul.ma li ul {margin:5px 0 0 0}
ul.ma li ul li {padding-left: 10px; background: url('/groups/ce/images/bul/bul_dot.gif') no-repeat  left 8px;line-height: 1.6 }
ul.ma li table {margin-left:0 !important}
ul.ma2 li.w2 {width:24%;margin:0 20px 0 0 }
dl.ma {margin-bottom:30px}
dl.ma:after{content:'';clear:both;display:block;height:0}
dl.ma dt, dl.ma dd{float:left;padding:5px 0}
dl.ma dt {color: #333; font-weight: 600; width:20%; padding-left:20px; background: url('/groups/ce/images/bul/bul_dot06.gif') no-repeat 0 0; clear: left  }

p {margin-bottom: 30px;font-size:15px; line-height:1.6;text-align:justify }
.p-line {border-bottom: 1px solid #ededed; padding-bottom: 30px }
.p-line2 {border-bottom: 1px dashed #bcbdc0; margin-bottom:50px }
.p_notice {font-size:14px;color: #444;padding-left:15px; background: url('/groups/ce/images/bul/bul_check.gif') no-repeat left 6px; line-height:1.4}
.p_notice span {color:#df623c;margin-right:5px}
.unit { float:right;font-size:13px}
.exp {font-size:13px;padding:5px 0 0 14px; margin:0;background:url('/groups/ce/images/bul/ico_pool.gif') no-repeat 0 10px}
.ex {font-size:13px;padding:0 ; color: #555 }
.division {background:url('/groups/ce/images/bul/table_division_line.png') no-repeat; background-size:100% 100%}
.h_bg {background:#f5f5f5}

/* box design */
.box_guide {overflow:hidden; min-height:50px;margin: 10px 0;padding:20px 30px 15px 30px;background:#fff;border:1px solid #ccc; border-radius:5px;background: url('/groups/ce/images/bul/bg_noti01.gif') no-repeat 40px 50%}
.box_guide dt { margin: 0 0 10px 100px;color:#333;font-size:18px; font-weight: 600}
.box_guide dd, .box_guide li {margin: 0 0 5px 100px;padding: 0 0 0 15px; background: url('/groups/ce/images/bul/bul_dot.gif') no-repeat left 7px;font-size:14px; line-height: 1.5}
.box_guide p {padding-bottom:0}

/* tab */
.tab_btn {overflow: hidden;text-align:center;border:1px solid #ccc;border-radius:8px 8px;margin-bottom:40px}
.tab_btn li {float:left;width:24.8%;background:#fff;border-left:1px solid #ccc}
.tab_btn li a {display:block;width:100%;height:50px;text-align:center;color:#565660; font-size:14px; font-weight: 600;line-height:50px}
.tab_btn li:first-child {border-left:none}
.tab_btn li.on a {border-color:#0080c7;background:#0080c7;color:#fff}
.tab_btn li.w3 {width:33.2%}

/* table1 기본정렬*/
.table1 {clear: both; table-layout:fixed;width:100%; margin-bottom:30px;border-top:2px solid #2c2c2c;border-left:1px solid #dddddd;font-size:14px}
.table1 thead th{padding:10px 0;border:solid #c7c1d3; border-width:0 1px 1px 0;color:#333;background:#EFEFEF}
.table1 tbody th{padding:10px 0;border:solid #dddddd; border-width:0 1px 1px 0;color:#333;background:#F8F8F8}
.table1 tbody td{padding:10px 10px;border:solid #dddddd; border-width:0 1px 1px 0; line-height:1.6}
.table1 thead tr:first-child th {}
.table1 tbody tr:first-child th {}
.table1 tbody tr:first-child td {}

/* table2 센터정렬 */
.table2 {clear: both; table-layout:fixed;width:100%; margin-bottom:30px;border-top:2px solid #2c2c2c;border-left:1px solid #dddddd;font-size:14px}
.table2 thead th{padding:10px 0;border:solid #c7c1d3; border-width:0 1px 1px 0;color:#333;background:#EFEFEF}
.table2 tbody th{padding:10px 0;border:solid #dddddd; border-width:0 1px 1px 0;color:#333;background:#F8F8F8}
.table2 tbody td{padding:10px 10px;border:solid #dddddd; border-width:0 1px 1px 0;text-align: center; line-height:1.6}
.table2 thead tr:first-child th {}
.table2 tbody tr:first-child th {}
.table2 tbody tr:first-child td {}


